flex-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From que...@apache.org
Subject git commit: [flex-sdk] [refs/heads/develop] - Minor changes to README to reflect need for RSLs before running IDE batch files.
Date Mon, 14 Oct 2013 16:01:07 GMT
Updated Branches:
  refs/heads/develop d2ccdc143 -> e376a1e5d


Minor changes to README to reflect need for RSLs before running IDE batch files.


Project: http://git-wip-us.apache.org/repos/asf/flex-sdk/repo
Commit: http://git-wip-us.apache.org/repos/asf/flex-sdk/commit/e376a1e5
Tree: http://git-wip-us.apache.org/repos/asf/flex-sdk/tree/e376a1e5
Diff: http://git-wip-us.apache.org/repos/asf/flex-sdk/diff/e376a1e5

Branch: refs/heads/develop
Commit: e376a1e5d6df529794e11e4105638522778edcb5
Parents: d2ccdc1
Author: Nick Kwiatkowski <quetwo@apache.org>
Authored: Mon Oct 14 12:00:51 2013 -0400
Committer: quetwo <nick@theflexgroup.org>
Committed: Mon Oct 14 12:00:51 2013 -0400

----------------------------------------------------------------------
 README | 8 +++++++-
 1 file changed, 7 insertions(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/flex-sdk/blob/e376a1e5/README
----------------------------------------------------------------------
diff --git a/README b/README
index eca4ce0..c704593 100644
--- a/README
+++ b/README
@@ -467,10 +467,16 @@ Using the Binary Distribution
     You must download the third-party dependencies.
 
     When you have all the prerequisites in place and the environment variables set, 
-    (see Install Prerequisites above), use
+    (see Install Prerequisites above -- you cannot use the env.properties file to set
+    the environment variables for these steps.), use
 
         cd <flex.dir>/frameworks
         ant thirdparty-downloads
+
+    Additionally, you will need to build the RSLS for the SDK before you run the batch files.
+
+        cd <flex.dir>
+        ant frameworks-rsls
         
 	To use this SDK in a IDE like Flash Builder 4.6 or 4.7 the SDK needs several other
 	files to be packaged and integrated with the Apache Flex SDK.


Mime
View raw message